
.info {
    margin: 25px auto;
    text-align: center;
    color: #b9b9b9
}
.info a {
    color: burlywood;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}
.info a:hover {
    color: #e07e00
}

.accordion {
    width: 100%;
    /*max-width: 95%;*/
    min-height: 0;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-color: #fff;
    overflow: hidden
}

.accordion h2 {
    font-size: 1.5em;
    font-weight: 400;
    letter-spacing: 1px;
    display: block;
    margin: 0;
    padding: 10px 45px;
    cursor: pointer;
    color: #333;
    background: #f8f8f8;
    border-top: 1px solid #abc1b5;
    /*border-bottom: 1px solid #2479a5;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.msg {
  position: relative;
  overflow: auto;
  /*overflow: hidden;*/
  /*max-height: 800px;*/
  opacity: 1;
  transform: translate(0, 0);
}

.msg p {
  color: #333;
  font-size: 1.1em;
  line-height: 20px;
  letter-spacing: 1px;
  padding: .1em 1em;
  padding-left: 2em;
}
.msg p img {
	margin-bottom: 10px;
}

.msg p:first-child {
  padding-top: 3em;
}
.msg p:last-child {
  padding-bottom: 3em;
}


@media (max-width: 550px) {
	
.accordion h2 {
    font-size: 1.1em;
}

	
  .accordion {
    box-sizing: border-box;
    transform: translate(0, 0);
    max-width: 100%;
    min-height: 100%;
    margin: 0;
    left: 0;
  }
} 

.accordion ul {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}

.accordion ul li {
  position: relative;
  padding: 0;
  margin: 0;
}

.accordion ul li:nth-of-type(1) {
  animation-delay: 0.5s;
}
.accordion ul li:nth-of-type(2) {
  animation-delay: 0.75s;
}
.accordion ul li:nth-of-type(3) {
  animation-delay: 1s;
}
.accordion ul li:last-of-type {
  padding-bottom: 0;
}

.accordion ul li i {
  position: absolute;
  transform: translate(-6px, 0);
  margin-top: 16px;
  left: 30px;
}

.accordion ul li i:before, .accordion ul li i:after {
  content: "";
  position: absolute;
  background-color: #b30a25;
  width: 3px;
  height: 9px;
}
.accordion ul li i:before {
  transform: translate(-2px, 0) rotate(45deg);
}
.accordion ul li i:after {
  transform: translate(2px, 0) rotate(-45deg);
}

.accordion ul li input[type=checkbox] {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  opacity: 0;
}
.accordion ul li input[type=checkbox]:checked ~ div.msg {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  transform: translate(0, 50%);
}
.accordion ul li input[type=checkbox]:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.accordion ul li input[type=checkbox]:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}
div.msg, ul li i:before, ul li i:after {
    transition: all 0.5s ease-in-out;
}
/*
.accordion .msg img {
    width: 100%;
    height: auto;
    -moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
*/

.msg img .large-img {
    width: 100%;
    margin-bottom: 10px;
}
.msg img.img-left {
    width: 25%;
    float:left;
    margin:5px 15px 5px 0;
}
.msg img.img-right {
    width: 25%;
    float:right;
    margin:5px 0 5px 15px;
}

.video-responsive {
    margin: 20px;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    -moz-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}